refentry.tocdepth
Prev | ToC/LoT/Index Generation | Next

## refentry.tocdepth

refentry.tocdepth — How refentry section and subsections appear in TOC

## Synopsis

          <xsl:param name="refentry.tocdepth">5</xsl:param>

## Description

Same than `preface.tocdepth` for refentry sections. Meaningful only when `refentry.numbered` is set to 0.

Prev | Up | Next
index.tocdepth | Home | Processor Extensions